# @(#)hjResourceBundle_solaris.properties	1.2 98/07/16 SMI 1998
#
# Copyright (c) 1998 Sun Microsystems, Inc. All Rights Reserved.
#
#	HotJava for Solaris message bundle
#
#################################################################
#
#
# Use alternate help menu definition
#
browsemenubar=\
	filemenu:editmenu:optionsmenu:gotomenu:?helpmenu-solaris
#
#
#
helpmenu-solaris=Help\
	|go doc:/lib/hotjava/welcome.html=Welcome...		\
	|go doc:/lib/hotjava/whats-hot.html=What's Hot...	\
	|go doc:/lib/hotjava/getstart.html=Getting Started...	\
	|go doc:/UsersGuide/toc.html=User's Guide...		\
	|go doc:/lib/hotjava/FAQ.html=FAQ...			\
	|go doc:/lib/hotjava/release-solaris.html=Release Notes...	\
	|-							\
	|go http://www.sun.com/=Sun Microsystems Home Page...	\
	|go http://java.sun.com/=Java Home Page...		\
	|go doc:/lib/hotjava/comments.html=Comments...		\
	|go doc:/lib/hotjava/mailbug.html=Submit a Bug...	\
	|-							\
	|go doc:/lib/hotjava/about-solaris.html=About HotJava...		

